name = "Polymorph"
filename = "polymorph-forge-0.49.10+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/tagwiZkJ/versions/UZBKtFyR/polymorph-forge-0.49.10%2B1.20.1.jar"
hash-format = "sha512"
hash = "c36b4c3b893fa01619cf03750878913f37b59854282cd25ff61a8a81da59f0d8f0cb42da8da1e2ab20d0d86f8e0ad6e9bdf69925d1336a03fd23dbf9b232fe87"

[update]
[update.modrinth]
mod-id = "tagwiZkJ"
version = "UZBKtFyR"
